body
{
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background: url(../../images/main/bg.jpg) right;
	margin-bottom: 10px;
}

div.hr, hr {
	height: 1px;
	background-color: #999999;
}

h3, ul {
	color: #FFF;	
}

div#page_wrapper {
	
}

a {
	color: #999;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

/** Remove border from images  **/
img { border: none; }

fieldset
{
	padding: 0;
	border: 0;
}

input.textbox_search
{
	background: url(../../images/main/textbox_search_bg.gif) no-repeat;
	border: 1px #CCC solid;
	padding-top: 3px;
	padding-left: 20px;
	padding-right: 5px;
	font-size: 1em;
	color: #666666;
	height: 20px;
}

div#header_wrapper
{
	background: url(../../images/main/headerbg.gif) repeat-x;
	height: 100px;
	overflow: hidden;
	position: relative;
	width: 100%;
}

div#header_left
{
	background: url(../../images/main/logo.png) no-repeat;
	height: 100px;
	width: 347px;
	position: absolute;
	left: 5px;
}

div#header_middle
{
	font-weight: bold;
	margin: 0 auto;
	padding-top: 30px;
}

div#header_right
{
	width: 150px;
	padding-top: 20px;
	position: absolute;
	right: 0;
}

div#header_street_sign_middle
{
	height: 70px;
	display: inline;
	padding: 5px 10px 10px 10px;
}

div#menu_wrapper
{
	background: url(../../images/main/menu_bg.gif) repeat-x;
	height: 30px;
	padding-left: 50px;
	position: relative;
	z-index: 20;
}

div#content_wrapper {
	color: #eee;
	background: url(../../images/main/bg_transparent.png);	
}

div#content_wrapper > a {
	color: #eee;
	background: url(../../images/main/bg_transparent.png);	
}

div#content_wrapper table tr td {
	padding: 10px;
}

div#content {
	position:relative;
	color: #EEE;
}

/** CONTENT STYLING **/
h3
{
	font-size: 1em;
	margin: 0;
	line-height: 2em;
}

label.error {
	padding-left: 16px;
	color: #FF0000;
}

input.error, select.error {
	border: 2px solid #FF0000;
}

label.success {
	padding-left: 16px;
}

/** END CONTENT STYLING **/

/** STREET SEARCH **/
div#search {
	width: 300px;
}

div.street_search_box_inner
{
	background: #ffffff;
	padding: 2px;
}

div.street_search_box_outer
{
	background: #cccccc;
	padding: 1px;
	width:235px;
	display: block;
	margin-bottom: 5px;
}

input#street_search_textbox
{
	width: 225px;
	border: 0;
}

input#street_search_button
{
	float: right;
}

div#street_search_results {
		
}

div#street_search_results a {
	color:#FFFFFF;
	text-decoration: none;
}

div#street_search_results a:hover {
	text-decoration: underline;
}

div.street_search_item {
	background: #458ccc;
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
	padding: 5px 5px 0 5px;
}

div#business_search {
	
}

div#business_search_results_wrapper {
	position: absolute;
	height: 240px;
	width: 200px;
	top: 130px;
	right: 55px;
	background: #69F;
	display: none;
	z-index: 101;
	overflow: hidden;
	color: #333;
}

div#business_search_results {
	height: 190px;
	overflow-y: scroll;
	padding: 10px;
	background: #FFF;
}

div#business_search_results ul, div#business_autosuggestion_search ul {
	list-style: none;
	display:block;
	color:#666;
}

div#business_search_results h3 {
	color:#666;
}

div#business_search_results ul li {
	line-height: 1.2em;
}

div#business_autosuggestion_search ul li {
	padding: 2px 2px 2px 20px;
}

div#business_autosuggestion_search ul li:hover {
	background: #E1EDFF;
	cursor: pointer;
	color: #666;
}

div#business_autosuggestion_search {
	position: absolute;
	top: 31px;
	width: 202px;
	background: #69F;
	border: 1px solid #CCC;
	display: none;
}

/** END STREET **/

/** FOOTER **/
div#footer_wrapper
{
	margin-top: 10px;
}
/** END FOOTER **/

#keywords {
	padding: 20px;
	color: #666;
}
